{
  "ranksAndPools": [{
    "mmr": 2610,
    "rank": 3,
    "bonusPool": 0
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Duke Kappa",
  "dateCrawled": "2025-07-21",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 34,
      "joinTimestamp": 1753048830,
      "mmr": 2620,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pigins",
        "realm": 1,
        "clanTag": "0DS",
        "id": "2676657",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 18,
      "points": 126
    },
    {
      "wins": 11,
      "joinTimestamp": 1753052825,
      "mmr": 2610,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mati",
        "realm": 1,
        "id": "11021026",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 113
    },
    {
      "wins": 4,
      "joinTimestamp": 1753052424,
      "mmr": 2610,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Eolf",
        "realm": 1,
        "id": "10900861",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 113
    },
    {
      "wins": 13,
      "joinTimestamp": 1753052113,
      "mmr": 2791,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rodoo",
        "realm": 1,
        "id": "2192580",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 110
    },
    {
      "wins": 14,
      "joinTimestamp": 1753052412,
      "mmr": 2661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ProBeNextDoR",
        "realm": 1,
        "id": "509181",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 107
    },
    {
      "wins": 5,
      "joinTimestamp": 1753049731,
      "mmr": 3255,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BEFAR",
        "realm": 2,
        "id": "2211083",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 96
    },
    {
      "wins": 1,
      "joinTimestamp": 1753051162,
      "mmr": 2605,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DSX",
        "realm": 1,
        "clanTag": "OmDi",
        "id": "8605954",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 92
    },
    {
      "wins": 2,
      "joinTimestamp": 1753050261,
      "mmr": 2593,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Supaserrin",
        "realm": 1,
        "clanTag": "ATRS",
        "id": "1799029",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 91
    },
    {
      "wins": 2,
      "joinTimestamp": 1753051195,
      "mmr": 2594,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "andy",
        "realm": 1,
        "id": "8395219",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 89
    },
    {
      "wins": 1,
      "joinTimestamp": 1753051863,
      "mmr": 3073,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "qwerty",
        "realm": 1,
        "id": "9335521",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1753050723,
      "mmr": 2687,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HolyThunder",
        "realm": 1,
        "clanTag": "PAPIS",
        "id": "195285",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 34
    },
    {
      "wins": 1,
      "joinTimestamp": 1753048794,
      "mmr": 2610,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CrassSral",
        "realm": 1,
        "id": "8018233",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753049228,
      "mmr": 2639,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Travel",
        "realm": 1,
        "id": "9978232",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753049361,
      "mmr": 2677,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SuicideSheep",
        "realm": 1,
        "clanTag": "SSheep",
        "id": "1340652",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753049405,
      "mmr": 3415,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bbqfeet",
        "realm": 1,
        "id": "3020694",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753050536,
      "mmr": 2692,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DRaKoNiD",
        "realm": 1,
        "clanTag": "TTRA",
        "id": "10666270",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753051162,
      "mmr": 2619,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DaVe",
        "realm": 1,
        "clanTag": "DoftD",
        "id": "3024853",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753051643,
      "mmr": 2631,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kos",
        "realm": 2,
        "id": "1042603",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "266176"
  },
  "dateTimeCrawled": "2025-07-21T01:09:12.233",
  "region": "eu",
  "ladderId": 266176,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 75,
      "ladderId": "266165"
    },
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 3,
      "ladderId": "266176"
    }
  ]
}